*{
    margin: 0;
    padding: 0;
}


  /******* Login **********/

 .Login{
   width: 100vw;
   height: 100vh;
   min-width: 100%;
   background-color:#111129;
  }
  .box{
    width: 650px;
    height: 54vh;
    padding: 40px;
    position: absolute;
    top: 45%;
    left:50%;
    transform: translate(-50%,-50%);
    background-color: rgb(65, 64, 64);
    text-align: center;
  }

.box h1{
 color: white;
 text-transform: uppercase;
 font: weight 500px;;
}

  .box input[type = "text"],.box input[type = "password"]{
    border:0;
    background: none;
    display: block;
    margin: 20px auto;
    text-align: center;
    border:2px solid #f0963c;
    padding: 14px 10px;
    width:300px ;
    outline: none;
    color: white;
    border-radius:24px ;
    transition: 0.25s;
  }

  .box input[type = "text"]:focus,.box input[type = "password"]:focus{
    width: 280px;
    border-color: green;

  }

  .box input[type ="submit"]{
    border:0;
    background: none;
    display: block;
    margin: 20px auto;
    text-align: center;
    border:2px solid green ;
    padding: 14px 50px;
    outline: none;
    color: white;
    border-radius:24px ;
    transition: 0.25s;
    cursor: pointer;
  }
  .box input[type ="submit"]:hover{
    background: green;
  }

/******** scherm aanpassing *********/

  @media screen and (max-width: 600px){
    .log{
      flex-direction: column;
      display: flex;
      background-color: white;
    }
    .box{
      width: 80%;
    }
    .box input [type ="submit"]{
      height: 80px;
    }
  }

/********** over ons **********/

.about{
  width: 100%;
  height: 110vh;
  background-color: #161922;
  display: flex;
  justify-content: center;
  align-items: center;
}

.about .content img{
  height: 80vh;
  width: 600px;
  max-width: 100%;
}
.text{
  width: 550px;
  max-width: 100%;
  padding: 0 50px;
}
.content{
  width: 1280;
  max-width: 95%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-around;
}
.text h1{
  color:#ffcc74;
  font-size: 55px;
  margin-bottom: 20px;
  text-transform: capitalize;
}
.text h5{
  color: white;
  font-size: 25px ;
  margin-bottom:25px;
  text-transform: capitalize;
  letter-spacing: 2px;
}
.text p{
  color: #c0c4d6;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 1px;
  margin-bottom: 45px;
}
.about  a{
  background-color:#ffcc74 ;
  color: black;
  border: 2px solid transparent;
  text-decoration: none;
  padding: 10px 30px;
  border-radius: 30px;
  font-size: 17px;
  font-weight: bold;
}
.about a:hover{
  transform: scale(1.2);
  background-color: transparent;
  border: 2px solid #ffcc74;
  color: #ffcc74;
  transition: .4s;
  cursor: pointer;
}

@media screen and (max-width:1180px) {
  .about{
    width: 100%;
    height: 80%;
    padding: 70px 0px;
  }

}

@media screen and (max-width:650px){
   .about .content img{
     margin-bottom: 5%;
   }
   .text h1{
     font-size: 60px;
     margin-bottom: 2%;
   }
}





/*******************************************************************************/



/**************************************** contacten ***************************/


/**********SECTION 1**********************/

.nav-contacten{
  clear: both;
  overflow: hidden;
  background-color: rgb(230, 225, 225);
}
.nav-position{
   height: 60px;
   width: 100%;
   z-index: 4;
   margin-bottom: 5%;
}


/*******************************************/

.contact{
  display: flex;
  background-color: rgb(230, 225, 225);
}
.contact h1{
  align-items: center;
  margin-left: 50%;
  font-size: 40px;
}

/**************************/

.container-contacten{
  display: flex;
  flex-direction: row;
  width: 100%;
  background-color: rgb(230, 225, 225);;
}


.container-contacten .child-logo {
  margin-top: 7%;
  padding-top: 5%;
  width:40%;
  padding-left: 6%;
}


.container-contacten .child-form{
  flex-direction: column;
  width:60%;
  padding: 2%;
}

form{
  margin:35px;
  margin-top: 5%;
  flex-direction: column;
  border-radius: 14px;
  outline: none;
  align-items: center;
}

.input-field{
  width: 50%;
  height: 5vh;
  margin-top: 5%;
  margin-left: 5%;
}

.textarea-field{
  margin-top: 5%;
  margin-left: 5%;
  width: 70%;
  height: 20vh;
  padding-top:10px ;
}
.btn-verzend{
  background-color: rgb(17, 17, 17);
  border: none;
  color: white;
  padding: 12px 42px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 36px;
  cursor: pointer;
  margin-bottom: 5%;
  margin-top:3%;
  margin-left: 5%;
}

.btn-verzend:hover{
  color: rgb(73, 219, 73);
}



/******************** video *******************/


/*--- Fixed Video Background iOS/Mobile Style--*/
.video-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#video {
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
  z-index: -1000;
}
video { 
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  transform: translateX(-50%) translateY(-50%);
  background: url('') no-repeat;
  background-size: cover;
  transition: 1s opacity;
}


/******************* index*****************/

.MTspace{
  overflow-x: hidden;
}

.navbar{
  background-color: rgb(0, 0, 0,0.1);
}
.navbar-brand img{
  height: 3.4rem;
  width: 150px;
}

.video-background{
  position: relative;
  width: 100%;
  min-height: 100vh;
  background-color: rgba(0,0,0,0.2);
}

.caption{
  position: absolute;
  top: 38%;
  width: 100%;
  color: white;
}

.caption h1{
  font-size: 3rem; /* 16*3*/
  font-weight: 700;
  letter-spacing: .2rem;
  text-shadow: .1rem .1rem .8rem black;
  padding-bottom: 1rem;
}
.caption h3{
  font-size: 2rem;
  text-shadow: .1rem .1rem .8rem black;
  padding-bottom: 1.6rem;
}

.btn-lg{
  border-width: medium;
  border-radius: 0;
  font-size: 1.1rem;
  padding: .5rem 2.3rem;
}

@media (max-width:768px) {
  
  .caption h1{
    font-size: 1.4rem; 
    letter-spacing: .15rem;
    padding-bottom: .5rem;
  }
  .caption h3{
    font-size: 1.1rem;
    padding-bottom: 1.2rem;
  }
  
  .btn-lg{
    font-size: 1rem;
    padding: .5rem 1rem;
  }


}






/********************** Admin.php****************************************************/

.my-class {
  background: #aeb7bb;
}


/************************* login rachel*******************************/


.logo-mini img{
  height:40%;
  width:100%;
  
}
.login-box { /*aqui se pone todo el box en el centro*/
  position: absolute;
  top: 50%;
  left: 50%;
  width: 400px;
  padding: 40px;
  transform: translate(-50%, -50%);
  background: rgba(0,0,0,.5);
  box-sizing: border-box;
  box-shadow: 0 15px 25px rgb(15 70 118 / 60%);;
  border-radius: 10px;
}

.login-box h2 { /* contact*/
  margin: 0 0 30px;
  padding: 0;
  color: #fff;
  text-align: center;
}

.login-box .user-box {
  position: relative;
}

.login-box .user-box input { /*para que el vakje se haga una raya*/
  width: 100%;
  padding: 10px 0;
  font-size: 16px;
  color: #fff;
  margin-bottom: 30px;
  border: none;
  border-bottom: 1px solid #fff;
  outline: none;
  background: transparent;
}
.login-box .user-box label { /*para que los nombres se pongan encima de la raya*/
  position: absolute;
  top:0;
  left: 0;
  padding: 10px 0;
  font-size: 16px;
  color: #fff;
  pointer-events: none;
  transition: .5s;
}

.login-box .user-box input:focus ~ label,
.login-box .user-box input:valid ~ label {
  top: -20px;
  left: 0;
  color: #fff;
  font-size: 12px;
}

.login-box form a { /*para que las rayitas azules solo esten en el boton*/
  position: relative;
  display: inline-block;
  padding: 10px 20px;
  color: #56BBF1;
  font-size: 16px;
  text-decoration: none;
  text-transform: uppercase;
  overflow: hidden;
  transition: .5s;
  margin-top: 40px;
  letter-spacing: 4px
}

.login-btn
 { /*para que las rayitas azules solo esten en el boton*/
  position: relative;
  display: inline-block;
  padding: 10px 20px;
  color: #56BBF1;
  font-size: 16px;
  text-decoration: none;
  text-transform: uppercase;
  overflow: hidden;
  transition: .5s;
  margin-top: 40px;
  letter-spacing: 4px
}

.login-box a:hover { /*todo esto es para que se ilumine el boton si le pasas el mouse por arriba */
  background: #56BBF1;
  color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 5px #56BBF1,
              0 0 25px #56BBF1,
              0 0 50px #56BBF1,
              0 0 100px #56BBF1;
}

.login-box a span { /*ilumincion no funciona sin esto*/
  position: absolute;
  display: block;
}

.login-box a span:nth-child(1) {
  top: 0;
  left: -100%;
  width: 100%;
  height: 2px;
  background: linear-gradient(90deg, transparent, #56BBF1);
  animation: btn-anim1 1s linear infinite;
}

@keyframes btn-anim1 {
  0% {
    left: -100%;
  }
  50%,100% {
    left: 100%;
  }
}

.login-box a span:nth-child(2) {  /*para que la parte derecha del boton tambien se ilumine*/
  top: -100%;
  right: 0;
  width: 2px;
  height: 100%;
  background: linear-gradient(180deg, transparent, #56BBF1);
  animation: btn-anim2 1s linear infinite;
  animation-delay: .25s
}

@keyframes btn-anim2 {
  0% {
    top: -100%;
  }
  50%,100% {
    top: 100%;
  }
}

.login-box a span:nth-child(3) { /* iluminacion abajo*/
  bottom: 0;
  right: -100%;
  width: 100%;
  height: 2px;
  background: linear-gradient(270deg, transparent, #56BBF1);
  animation: btn-anim3 1s linear infinite;
  animation-delay: .5s
}

@keyframes btn-anim3 {
  0% {
    right: -100%;
  }
  50%,100% {
    right: 100%;
  }
}

.login-box a span:nth-child(4) { /*iluminacion izquierda*/
  bottom: -100%;
  left: 0;
  width: 2px;
  height: 100%;
  background: linear-gradient(360deg, transparent, #56BBF1);
  animation: btn-anim4 1s linear infinite;
  animation-delay: .75s
}

@keyframes btn-anim4 {
  0% {
    bottom: -100%;
  }
  50%,100% {
    bottom: 100%;
  }
}


